


.close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 12;
}


.fixed-close{
	position: fixed; 
	background: rgba(255,255,255,1);	
	width: 30px;
	height: 30px;
	cursor: pointer;		
	border-radius:15px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	z-index: 12;
}




.close-iframe {	
	top: 7px;
	right: 4px;
	width: 35px;
	height: 35px;	
}




.ns-close {
	overflow: hidden;
	text-indent: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}



.ns-close:hover, .ns-close:focus {
	outline: none;
}




.ns-close::before, .ns-close::after {
	content: "";
	position: absolute;
	width: 3px;
	height: 60%;
	top: 50%;
	left: 50%;
	background: #808080;
}



.ns-close:hover::before, .ns-close:hover::after {
	background: #BABABA;
	transition: all 0.3s ease-out;	
}




.ns-close::before {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}



.ns-close::after {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}





.close-wrapper {
  position: absolute;  
  right: 5px;
  top: 5px; 
  width:30px;
}








/*Tablet View*/
@media (min-width: 768px){	

.close-iframe {	
	top: 12px;
	right: 12px;
	width: 38px;
	height: 38px;
}


.close-wrapper {
  right: 5px;
  top: 5px; 
}




}




@media (min-width: 1024px){		

.close-iframe {	
	top: 15px;
	right: 15px;
	width: 42px;
	height: 42px;
}



}


